 #medical-services ul.section-grid {
	 flex-wrap: nowrap;
	 margin-bottom: 1rem;
	 column-gap: 1rem;
	 justify-content: center;
}
 #medical-services .section-grid h3, #pharmacy-services h3, #diagnostic-services h3 {
     color: #00b388;
	 text-align: left;
}
 #medical-services li.col-xs-12.col-sm-4 {
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 background-color: white;
	 padding: 2rem;
	 margin-bottom: 0 !important;
}
 #medical-services .wysiwyg-content .col-auto {
	 text-align: center;
}
